@charset "utf-8";
/* ##################################################### EQ1 ########################################################### */
/* - ---------------- ROOTS ----------------------- */
@media screen and (max-width: 9000px) {
/* - ----- AW ----------------------- */
:root { 
--col_main:        93,101,127;    /* Telephone, Mobile buttons, Mobile background & main text color */
--col_strap:       31,196,206;    /* Strap line & sub-header text */
--col_hero_home:   31,196,206;    /* Hero Homepage */
--col_bright_l:    0,255,191;     /* Bridght Lime */
--col_hero_home_w: 129,112,215;   /* Hero Homepage (clear) */
--col_hero_home_w: 129,112,215;   /* Hero Homepage (clear) */
--col_hero_home_wd:111,75,139;    /* Hero Homepage darker (clear) */
--col_hero_pages:  29,175,173;    /* Hero other pages */
--col_enq:         31,196,206;    /* Enquiry form */
--col_mod_l:       93,101,127;    /* Modal left */
--col_mod_r:       31,196,206;    /* Modal right */
--col_menu_back:   93,101,127;     /* Menu bar background */
--col_virt_r:      245,240,92;    /* Virtues - right panel */
--col_virt_bar:    229,229,229;   /* Virtues - full bar */
--col_w:           255,255,255;   /* White color */

--col_pm1: 224,117,24;  /* Product 1 */
--col_pm2: 183,4,56;    /* Product 2 */
--col_pm3: 177,135,92;  /* Product 3 */
--col_pm4: 97,184,147;  /* Product 4 */
--col_pm5: 170,175,73;  /* Product 5 */
--col_pm6: 170,96,158;  /* Product 6 */
--col_pm7: 52,165,199;  /* Product 7 */
--col_pm8: 117,154,193; /* Product 8 */
}

/* @@@@@@@@@@@@@@@ SHOW COLOR LOCATIONS @@@@@@@@@@@@@@ */
:root { 
/*--col_main:        183,45,196;    
--col_strap:       139,80,14; 
--col_hero_home:   160,153,255; 
--col_hero_pages:  90,45,241;  
--col_enq:         137,255,249;
--col_mod_l:       168,41,72;
--col_mod_r:       137,255,249;
--col_menu_back:   253,173,24; 
--col_virt_r:      111,165,249;
--col_virt_bar:    200,243,89;
--col_w:           0,0,0;*/

--col_hero_home_w: 125,51,217;   /* Hero Homepage (clear) */
--col_hero_home_w: 101,110,167;
}


.test { color: rgba(183,45,196,1.00)  } /* PURPLE */
.test { color:rgba(253,173,24,1.00)} /* GOLD */
.test { color: rgba(139,80,14,1.00)} /* BROWN */
.test { color:rgba(36,41,255,1.00)}  /* BLUE */
.test { color: rgba(137,255,249,1.00) } /* CYAN */
.test { color: rgba(168,41,72,1.00)}  /* BURGANDY */
.test { color: rgba(168,166,167,1.00)}  /* GREY */
.test { color: rgba(0,0,0,1.00)} /* BLACK */
.test { color: rgba(255,0,4,1.00)} /* RED */
.test { color: rgba(200,243,89,1.00)} /* LIME */
.test { color: rgba(111,165,249,1.00)} /* LIGHT BLUE */
.test { color: rgba(160,153,255,1.00)} /* LILAC light */
.test { color: rgba(90,45,241,1.00)} /* LILAC dark */
.test { color: rgba(223,215,215,1.00)} /* GREY very light */
.test { color: rgba(101,110,167,1.00)}



}


/* - ---------------- HEADER COLORS / MENU ---------------------- */
@media screen and (max-width: 9000px ) {
.col_header_back         {background-color:rgba(255,255,255,1.0);}
.col_tel                 {color:rgba(var(--col_main),0.90)!important;} 
.col_strap               {color:rgba(var(--col_strap),0.35);}
.col_tel_back_mob        {background-color:rgba(var(--col_w),1.0);}
.col_header_men          {background-color:rgba(var(--col_menu_back),1.0);}
.col_menu                {background-color:rgba(var(--col_menu_back),1.0);}
.col_shrink_menu         {background-color:rgba(var(--col_menu_back),1.0);}
.col_mob_back            {background-color:rgba(var(--col_main),1.0)!important;box-shadow: -15px 15px 15px -15px rgba(0, 0, 0, 0.55);} 
.col_nav_links           {color:rgba(255,255,255,0.79);border-style:solid;border-width: 0px 0px 0px 1px;border-color:rgba(255,255,255,0.13);} 
.col_nav_linksr          {border-right-style:solid;border-right-width:1px;border-right-color:rgba(255,255,255,0.23);} 
.enq_back_col            {background-color:rgba(var(--col_enq),0.99);} 
.col_hamburger           {background-color:rgba(var(--col_main),0.99)!important;}  

.col_quote               {background-color: rgba(255,253,0,1.00);color:rgba(var(--col_main),0.99)!important;}
.col_quote:hover         {background-color: rgba(0,0,0,0.50)!important;color:rgba(255,255,255,1.00)!important;}
.col_dip                 {background-color: rgba(41,195,73,1.00);}
.col_dip:hover           {background-color: rgba(0,0,0,0.50)!important;color:rgba(255,255,255,1.00)!important;}

.footer_back             {background-color:rgba(var(--col_main),0.85);}
.aip_back                {background-color:rgba(53,124,201,0.45); }
}
@media screen and (max-width: 529px)   {
.col_hamburger           {background-color:rgba(var(--col_w),0.99)!important;} 
.col_tel_back_mob        {background-color:rgba(var(--col_main),0.9);}
}

/* - ---------------- VIRTUES BOXES ----------------------- */
@media screen and (max-width: 9000px) {
.text_num_align  {text-align:left!important;}
.box_vm1         {background-color:rgba(var(--col_main),0.2);}
.box_vm2         {background-color:rgba(var(--col_main),0.2);}
.box_vm3         {background-color:rgba(var(--col_main),0.2);}
.box_vm4         {background-color:rgba(var(--col_main),1.0);}
.box_vm5         {background-color:rgba(var(--col_virt_r),0.7);}
.num1_text       {color:rgba(var(--col_main),1.00);}
.num2_text       {color:rgba(255,255,255,0.7)!important;}
}

/* - ---------------- TEXT COLORS ----------------------- */
@media screen and (max-width: 9000px) {
 p                {color:rgba(var(--col_main),0.8);}
.text_page1       {color:rgba(var(--col_main),1.0)!important;}
.text_page1a      {color:rgba(var(--col_main),0.8)!important;}
.text_page1b      {color:rgba(var(--col_main),0.5);}

.text_col_9       {color:rgba(var(--col_strap),0.99)!important;}
.text_col_9a      {color:rgba(var(--col_strap),0.65)!important;}

.text_col_main0      {color:rgba(var(--col_main0),0.99)!important;}
.text_col_main0a     {color:rgba(var(--col_main0),0.65)!important;}
.text_t           {color:rgba(var(--col_strap),1.00);} 

.text_ta          {color:rgba(var(--col_strap),0.69);} 
.text_lime        {color:rgba(var(--col_bright_l),0.99);} 
.text_lime1       {color:rgba(var(--col_bright_l),0.80);} 

.text_inputs      {color:rgba(var(--col_main),1.00);}
.text_inputs2     {color:rgba(var(--col_main),0.7); }
.text_outputs     {color:rgba(53,99,136,1.00);}
.text_em1         {color:rgba(31,127,229,1.00);padding:0; margin:0;}
.text_em1:hover   {text-decoration:underline;} 	
.text_w           {color:rgba(255,255,255,1.00) !important;}
.text_w1          {color:rgba(255,255,255,0.70)!important;} 
.text_y1          {color:rgba(248,200,67,1.00);}
.text_y2          {color:rgba(255,246,22,1.00);} 
.text_y3          {color:rgba(245,240,92,1.00);}
.text_y4          {color:rgba(245,240,92,0.7);}
.text_r           {color:rgba(255,73,248,1.00);}
.text_g           {color:rgba(41,195,73,1.00);}
.text_e           {color:rgba(31,127,229,1.00);} 
.text_p           {color:rgba(232,37,134,1.00);}
.text_grey        {color:rgba(0,0,0,0.5);}
}

/* - ---------------- BACKGROUND COLORS ----------------------- */
@media screen and (max-width: 9000px) {
.background_1   {background-color:rgba(var(--col_main),0.89);} 
.background_1d  {background-color:rgba(var(--col_main),0.99);} 
.background_5   {background-color:rgba(var(--col_strap),0.99);}   
.background_5a  {background-color:rgba(75,84,112,0.12); }
.background_5b  {background-color:rgba(75,84,112,0.07);}
.background_5d  {background-color:rgba(var(--col_virt_bar),1.0);} 
 
.background_w   {background-color:rgba(255,255,255,0.9);} 
.col_thanks_eq  {background-color:rgba(var(--col_main),0.75);} 
.background_dip  {background-color:rgba(var(--col_main),0.29);} 

.background_c1  {background-color:rgba(98,4,56,0.7);}  
.background_c2  {background-color:rgba(1,54,104,0.7);}
.background_c3  {background-color: rgba(42,120,49,0.71);} 
.background_c4  {background-color:rgba(0,51,153,0.7);} 
.but_back_b     {background-color:rgba(29,175,173,1.00);}

.but_back_c       {background-color:rgba(var(--col_9),0.99);color:rgba(var(--col_w),1.0);}
.but_back_c:hover {background-color:rgba(var(--col_9),0.79);color:rgba(var(--col_w),1.0);} 

.col_thanks     {background-color:rgba(var(--col_main),0.8) !important;}  
.read_1         {background-color:rgba(var(--col_main),0.9);} .read_1:hover {background-color:rgba(var(--col_strap),0.9);} 
.footer_back    {background-color:rgba(var(--col_main),0.77);}
}

/* - -------------- PRODUCT COLORS ---------------------------- */

@media screen and (max-width: 9000px) {
.test { color:rgba(128,128,192,1.00);}
.test { color:rgba(97,184,147,1.00);}
.test { color:rgba(224,117,24,1.00);}
.test { color:rgba(183,4,56,1.00);}
.test { color:rgba(170,96,158,1.00);}
.test { color:rgba(170,175,73,1.00);}

.mort_back_0  {background-color:rgba(144,169,181,0.8)!important;display:block;}    .mort_back_1:hover {background-color:rgba(144,169,181,1.00)!important;} 
.mort_back_1  {background-color:rgba(var(--col_pm1),0.8)!important;display:block;}  .mort_back_1:hover {background-color:rgba(var(--col_pm1),0.99)!important;}  
.mort_back_2  {background-color:rgba(var(--col_pm2),0.8)!important;display:block;}  .mort_back_2:hover {background-color:rgba(var(--col_pm2),0.99)!important;}  
.mort_back_3  {background-color:rgba(var(--col_pm3),0.8)!important;display:block;}  .mort_back_3:hover {background-color:rgba(var(--col_pm3),0.99)!important;}   
.mort_back_4  {background-color:rgba(var(--col_pm4),0.8)!important;display:block;}  .mort_back_4:hover {background-color:rgba(var(--col_pm4),0.99)!important;}  
.mort_back_5  {background-color:rgba(var(--col_pm5),0.8)!important;display:block;}  .mort_back_5:hover {background-color:rgba(var(--col_pm5),0.99)!important;}  
.mort_back_6  {background-color:rgba(var(--col_pm6),0.8)!important;display:block;}  .mort_back_6:hover {background-color:rgba(var(--col_pm6),0.99)!important;}  

.mort_back_c  {background-color:rgba(var(--col_main),0.99)!important;display:block;}

.mort_subtit_0 {background-color:rgba(144,169,181,0.8)!important;} 
.mort_subtit_1 {background-color:rgba(var(--col_pm1),1.0)!important;}  
.mort_subtit_2 {background-color:rgba(var(--col_pm2),1.0)!important;}
.mort_subtit_3 {background-color:rgba(var(--col_pm3),1.0)!important;} 
.mort_subtit_4 {background-color:rgba(var(--col_pm4),1.0)!important;} 
.mort_subtit_5 {background-color:rgba(var(--col_pm5),1.0)!important;}  
.mort_subtit_6 {background-color:rgba(var(--col_pm6),1.0)!important;}

.mort_h4_0  {color:rgba(144,169,181,0.99)!important;}  
.mort_h4_1  {color:rgba(var(--col_pm1),1.0)!important;}  
.mort_h4_2  {color:rgba(var(--col_pm2),1.0)!important;}
.mort_h4_3  {color:rgba(var(--col_pm3),1.0)!important;} 
.mort_h4_4  {color:rgba(var(--col_pm4),1.0)!important;} 
.mort_h4_5  {color:rgba(var(--col_pm5),1.0)!important;}  
.mort_h4_6  {color:rgba(var(--col_pm6),1.0)!important;}
.mort_h4_7  {color:rgba(var(--col_pm7),1.0)!important;}  
.mort_h4_8  {color:rgba(var(--col_pm8),1.0)!important;}


}
@media screen and (max-width: 600px)  {
.block_rates {background-color:rgba(0,0,0,0.95);color:rgba(255,255,255,1.00);display:block; margin-top:5%; padding:9px 14px 9px 14px;}
}

/* - ---------------- Modal Window ----------------------- */
div#triangle_aw   {background-color:rgba(255,255,255,1.00);} 
div#triangle_aw2  {background-color:rgba(var(--col_mod_l),1.0);} 
@media screen and (min-width: 415px) {
.col_l_mod        {background-color:rgba(var(--col_mod_l),1.0);}  .col_r_mod {background-color:rgba(var(--col_mod_r),1.0);}
div#triangle      {background-color:rgba(var(--col_mod_l),1.0);}
div#triangle_eq   {background-color:rgba(var(--col_mod_l),1.0);} 
}
@media screen and (max-width: 414px) {
.mod_414 {background-color:rgba(var(--col_mod_r),1.0);}
}

/* - ---------------- mobile blocks ----------------------- */
@media screen and (max-width: 768px) {
.mob_block_2 {display:block;background-color:rgba(var(--col_strap),0.12); width:110.5%; margin:3% 0% 6% -6%; padding:4% 2% 2% 4%; font-size:103%;}
.mob_block_3 {display:block;background-color:rgba(var(--col_strap),0.99); width:110.5%; margin:0% 0% 6% 0%; padding:4% 5% 2% 5%; font-size:133%;}
}
@media screen and (max-width: 600px) {
.mob_block_1 {display:block;background-color:rgba(var(--col_virt_r),0.69); width:114.8%!important; margin:12% 0% 10% -7%; padding:4% 7% 2% 7%; font-size:103%;}

}
@media screen and (max-width: 599px) {
.mob_block_2 {width:109.5%; margin:3% 0% 6% -4.8%; padding:6% 2% 2% 9%; font-size:103%;}
}






